Subject: RE: Differences

From: "Jim Whitehead" <[email-masked]>
Date: Tue, 28 Nov 2000 15:25:39 -0800

Accidentally caught by the spam filter. I've added Angsuman to the accept2
list, so future posts from him will be accepted.

- Jim

-----Original Message-----
From: Angsuman Chakraborty [mailto:[email-masked]]
Sent: Tuesday, November 28, 2000 10:21 AM
To: 'Simone Pensa'; Mailing list DELTAV; Mailing list WEBDAV
Subject: [Moderator Action] RE: Differences

deltav is responsible for adding full(?) versioning capabilities to webdav.

A client implementation of Source Code Management system can be easily built
to work with webdav server with deltav extensions, something not possible
with just webdav impl.

Hope that helps,
Angsuman
-----Original Message-----
From: Simone Pensa [mailto:[email-masked]]
Sent: Tuesday, November 28, 2000 6:29 AM
To: Mailing list DELTAV; Mailing list WEBDAV
Subject: Differences

I'm just reading the documnentation of both groups ...

I didn't understand what is the difference of the two working groups.
Someone could tell me something ...

Can I consider deltav as the continuation of webdav ?
If so, why webdav is still working ?

Thanks

Simone Pensa